.tablebackground {
	background-image: url(../../_wizardimages/bluewaves.JPG);
	border: medium solid #00FF00;
}
.tablestyle a {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.unnamed1 {
	text-decoration: blink;
}
